{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Register Account</title>
{% endblock meta %}

{% block content %}
  <!-- <h1>Hello, world!</h1> -->
  <!-- <p><img src="{% static 'img/django-logo-negative.svg' %}"></p> -->
  
  <div class="container">
    <div class="row">
        <div class="col s12">
            <h2>
                Daftar Sekarang!
            </h2>
        </div>
        <div class="col s12">
            <hr>
        </div>
        <div class="col s12 m6">
          <div class="card">
            <div class="card-image">
              <img height="275" src="{%static 'img/teacher.jpg'%}">
            </div>
            <div class="card-action">
              <a class="btn btn-larg" href="pengajar">GURU/DOSEN</a>
            </div>
          </div>
        </div>
        <div class="col s12 m6">
          <div class="card">
            <div class="card-image">
              <img height="275" src="{%static 'img/student.jpg'%}">
            </div>      
            <div class="card-action">
              <a class="btn btn-larg" href="murid">Murid/Mahasiswa</a>
            </div>
          </div>
        </div>
      </div>
{% endblock content %}